Bug 1254013 - Fix deprecated use of command in Wildcard DNS section [NEEDINFO]
Fix deprecated use of command in Wildcard DNS section
Product: OpenShift Container Platform
Classification: Red Hat
Component: Documentation (Show other bugs)
Unspecified Unspecified
high Severity low
: ---
: ---
Assigned To: Timothy
Vikram Goyal
Vikram Goyal
Depends On:
  Show dependency treegraph
Reported: 2015-08-16 13:24 EDT by Chris Van Tuin
Modified: 2016-11-08 01:29 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2015-11-23 09:26:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
tpoitras: needinfo? (cvantuin)

Attachments (Terms of Use)

  None (edit)
Description Chris Van Tuin 2015-08-16 13:24:46 EDT
Document URL: 


Section Number and Name: 

Using Wildcard DNS

Describe the issue: 

docs use a deprecated command.   Command "create-server-cert" is deprecated, Use 'oadm ca' instead.

Suggestions for improvement: 

Additional information:
Comment 2 Timothy 2015-09-17 23:56:42 EDT

It looks to me like this was fixed upstream after this bug was reported. Please confirm that the updated docs contain the fix you were looking for.

See: https://docs.openshift.org/latest/install_config/install/deploy_router.html#using-wildcard-dns

That's in the upstream documentation. It'll be included in the next Enterprise docs release.
Comment 4 Brenton Leanhardt 2015-11-23 09:26:13 EST
This fix is available in OpenShift Enterprise 3.1.

Note You need to log in before you can comment on or make changes to this bug.